@media (max-width:900px){
  .tl31uuftfqtdwc5 .li9r11u{align-items:flex-start;flex-direction:column;padding:14px 0}
  .s5hhycwwieo8h{justify-content:flex-start}
  .nqhw4biml7u7ae,.gpns6x48qesd,.lg9nrb501,.lj2bg390,.ejn7n1t232em{grid-template-columns:1fr!important}
  .rnjb1q62krrpyb{display:block!important;transform:none!important}
  .hadjr4ekliw78 .lg9nrb501{grid-template-columns:1fr}
  .uujs4d0cu0sicqf h2{font-size:34px}
}
@media (max-width:560px){
  .li9r11u{width:min(100% - 24px,1180px)}
  .nqhw4biml7u7ae{padding:18px}
  .fidd073u4xj{padding:6px 7px;font-size:13px}
  .o2leopb4h3eax,.rnjb1q62krrpyb,.iqihhk2m9thiz4,.pf4cltwz,.xn1xj9ox254v35,.rdqdpbv{padding:16px}
}
